body{

	background-color : #DCB25A;
}

h1 {
	color: red;
}

a:hover{
	text-decoration:none;
	color : red;
}

a{
	font-weight : bold;
}

#main {
	margin-top: 5em;
}

body {
	font-family: sans-serif;
}

.les-categories{
	margin-right : 10px;
}



